Kerbal Space Program - Bug #10131

FPS drop with Dynawing Final Approach Scenario and Dynawing Reentry Scenario
07/19/2016 10:17 PM - Arch3rAc3

Status: Acknowledged Start date: 07/19/2016
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: XBoxOne - 1.1.0 Language: English (US)
Platform: XBoxOne Mod Related: No
Expansion:

Description

FPS drop with "Dynawing Final Approach Scenario" and "Dynawing Reentry Scenario".

History

#1 - 07/20/2016 01:45 AM - Arch3rAc3

I've noticed more FPS drop during the reentry itself. The Final Approach scenario only shows frame drop when in IVA zoomed out, it is quite playable
from outside camera views. But during the reentry it goes pretty low to the point that if | try slowing time warp by pressing <Modifier> + <X> the game
thinks I'm holding <X> instead of quick-tapping it and closes my NavBall instead.

Anyhow, | believe the priority should be to something lower than High, since the game doesn't crash nor makes a reentry impossible (although
stressing).

#2 - 01/16/2018 04:04 AM - bewing
- Status changed from New to Acknowledged

- % Done changed from 0 to 100
